/**
 * 获取所有装备
 */
export declare function getEquips(): [ItemIdOf<'equips'>, number][];
/**
 * 获取装备增加的属性
 * @param equip 装备
 */
export declare function getAddStatus(equip: Equip): JSX.Element;
/**
 * 获取当前勇士属性，如果有选中的装备，会在后面追加显示增加量
 * @param nowEquip 当前选中的装备
 */
export declare function getNowStatus(nowEquip?: Equip, onCol?: boolean): JSX.Element;
